<!--body{font:14pt/15pt sans-serif;background:#fffff8;background-image:url(k.gif);}
body,.l,.r,.v,.ss,.n,.d,h6{margin:0;padding:0;}
iframe,.d,.m1,.m2,.m3,.m4,.m5,.m6,.ss,.v{width:100%;}
.c,.m,.sr,.sl,.sn,.sv,hr,.fl,.fr,.t th{text-align:center;margin:0 auto;}
.tf,.t{background:#fffff8;text-align:justify;border:3px double #dc6;font-size:15px;box-shadow: 0 0 5px #dc6;}
.t{margin:0 160px 8px 160px;padding:100px 6% 20px 6%;}
.tf{margin:0 20px 8px 20px;padding:70px 1% 20px 1%;}
.t p{text-indent:5%;}
.v,.l,.r,.n,.si,.re{position:absolute;}
.t,.ss,.d,.m1{position:relative;}
.k, .kf{background:#fff;border:1px dotted #097;margin:0 -3%;padding:7px 2%;font-family:Arial;box-shadow: 0 0 5px #dc6;}
.k .c{font-style:italic;color:#000;}.kf{background:url(t1.png) no-repeat right;text-indent:0;font-weight:bold;}
.kf .c{float:right;margin:72px 132px 0 0;font-size:12px;line-height:1.2;}
.v{top:0;height:55px;border-bottom:3px double #dc6;box-shadow: 0 0 5px #dc6;}
.l{left:0;top:0;width:160px;height:630px;}
.r{right:0;top:5px;width:160px;height:830px;}
.x{height:90px;width:728px;}.xf{height:120px;width:980px;}
.y{width:0;height:0;}
.d{height:90px;}.m1{height:158px;}.m2{height:140px;}.m3,.m4{height:120px;}.m5{height:80px;}.m6{height:100px;}
.n{margin:0 200px 0 140px;height:100px;width:80%;}
.sp{background:#ffd;padding:0 10px;margin:-38px 0 0 0;}
.s1,.s2{position:fixed;width:160px;}.s1{left:0;bottom:84px;height:550px;}.s2{right:0;bottom:10px;height:600px;}
.ss{height:440px;}
.m{background-image:url('k.gif');padding:0 4px;font-size:14px;font-weight:bold;}
.m p{margin:14px;}.t .c,.t .fr{text-indent:0;}
.fo{font-family:serif;}

h1,h3,h4,h5,h6{text-shadow:#ffa 0 0 5px,#621 1px -1px 1px;}
h1,h2,h3,h4{margin:0 8%;}
h6{font-size:12.5px;text-align:right;font-weight:normal;margin-right:-4%}
h1{font-size:19px;}h2{font-size:18px;}h3{font-size:18px;}h4{font-size:16px;}h5{font-size:15px;text-indent:5%;}

hr{width:65%;background:#ffd;height:4px;border:1px solid #dc6;}
em{font-style:normal;font-size:17px;font-weight:bold;}
table{border-collapse:collapse;}.t td,.t th{border:1px solid #cfc;font-size:13px;}.z td{border:none;}
tr:nth-child(2n){background:#ffc;}.t th{background:#efffef;}

caption{font-weight:bold;margin:2%;}
A{text-decoration:none;padding:2px;border-radius:7px;box-shadow:0 0 7px #ff4;}.sha A{padding:0;}A:link{color:#057;} A:visited{color:#097;}
A:hover,A:visited:hover{color:red;text-shadow:#999 1px 1px 1px;background:#ffc;}

.mi{font-size:11px;}i{font-weight:bold;color:#555;}
.ri{text-align:right;}
.fl{float:left;margin:10px;}
.fr{float:right;margin:10px;}
.pr{float:right;text-align:right;}
.fl,.fr,.c,.br{color:#901;}
.sha{position:fixed;left:14px;bottom:5px;width:140px;}

@media screen and (max-width: 800px){
.t{margin:0 5px 8px 5px;padding:160px 0 20px 0;}
.y{width:320px;height:100px;}
.x,.l,.r,.s1,.s2{width:0;height:0;}
.n{margin:0 4%;height:100px;width:92%;}-->